<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__trigmux__dst__enums" kind="group">
    <compoundname>group_trigmux_dst_enums</compoundname>
    <title>Distribution Trigger Mutiplexers</title>
    <innergroup refid="group__group__trigmux__dst__in__enums">Distribution Trigger Mutiplexer Inputs</innergroup>
    <innergroup refid="group__group__trigmux__dst__out__enums">Distribution Trigger Mutiplexer Outputs</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>